# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/06-Admin-Generator

generator:
  class: sfPropelGenerator
  param:
    model_class:           Article
    theme:                 default
    non_verbose_templates: true
    with_show:             false
    singular:              Article
    plural:                Articles
    route_prefix:          ~
    with_propel_route:     false
    actions_base_class:    sfActions
